@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, header{
	margin: 0;
	padding: 0 10 0 0;
	}
	
body  {
	background: #666666 url(../poeziearchief/achtergrondplaatje.jpg);
	text-align: center; /* hiermee centreert u de container (het hoofdobject) in IE 5*-browsers Vervolgens wordt de tekst ingesteld op de standaardinstelling van links uitlijnen in de kiezer #container */
	color: #CF3;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
}
.thrColLiqHdr #container {
	width: 95%;  /* hiermee maakt u een container (hoofdobject) met 80% van de breedte van de browser */
	background: #333;
	margin: 0 auto; /* de automatische marges (d.m.v. auto), in combinatie met een breedte, centreren de pagina */
	border: 1px solid #000000;
	text-align: left; /* hiermee wordt de instelling text-align: center voor het element body genegeerd. */
	color: #CF3;
	padding: 0px;
} 
.thrColLiqHdr #container #sideAd {
	height: 225px;
	width: 40px;
	position: fixed;
	top: 150px;
	right: 0px;
	z-index: 10;
}

.thrColLiqHdr #header {
	background: url(../poeziearchief/achtergrondplaatje.jpg);
	padding: 5px 10px 10px;
	height: 100px;
}
.thrColLiqHdr #container #header h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
	color: #FFF;
	padding-left: 20px;
}
.thrColLiqHdr #container #header #PIB h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
	color: #CCC;
	padding-bottom: 20px;
	padding-left: 5px;
	padding-top: 20px;
}
.thrColLiqHdr #container #header #HomeContactButton {
	text-align: right;
	height: 35px;
	font-size: 75%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
}

.thrColLiqHdr #HomeContactButton ul li {
	display: inline;
	margin: 2px;
	padding: 3px 3px;
}

.thrColLiqHdr #HomeContactButton ul li a:link, .thrColLiqHdr #HomeContactButton ul li a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.thrColLiqHdr #HomeContactButton ul li a:hover {
	color: #CF3;
}


/* Tips voor zijbalken:
1. Aangezien we hier werken met percentages, verdient het voorkeur om voor de zijbalken geen padding te gebruiken. Deze wordt dan voor op standaards gebaseerde browsers toegevoegd aan de breedte, waardoor een nog onbekende daadwerkelijke breedte wordt gemaakt. 
2. De ruimte tussen de zijkant van het element div en de elementen erbinnen kan worden gemaakt door het aanbrengen van een linker- en rechtermarge voor dergelijke elementen, zoals wordt aangetoond door de regel ".thrColLiqHdr #sidebar1 p".
3. Aangezien Explorer breedten berekent nadat het bovenliggende element wordt weergegeven, stuit u met op percentage gebaseerde kolommen mogelijk af en toe op onverklaarbare bugs. Voor beter voorspelbare resultaten kunt u ervoor kiezen om over te schakelen op kolommen met pixelgrootte.
*/
.thrColLiqHdr #sidebar1 {
	float: left; /* in de bronvolgorde moet dit element voorafgaan aan elk element waarnaast u het wilt positioneren */
	width: 92%; /* aangezien dit een zwevend element betreft, moet er een breedte worden opgegeven */
	background: #555; /* de achtergrondkleur wordt weergegeven over de lengte van de inhoud in de kolom, maar niet verder */
	padding: 5px 10px 10px;
	font-size: 90%;
}
.thrColLiqHdr #sidebar1 ul {
	list-style: none;
	padding-left: 5px;
	display: block;
}
.thrColLiqHdr #sidebar1 ul li {
	display: inline;
	margin: 2px;
	border: 1px dotted #FFF;
	padding: 3px 10px;
}
.thrColLiqHdr #sidebar1 ul li a:link, .thrColLiqHdr #sidebar1 ul li a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.thrColLiqHdr #sidebar1 ul li a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
	color: #CF3;
}
.thrColLiqHdr #container #mainContent a:link, .thrColLiqHdr #container #mainContent a:visited {
	font-weight: bold;
	color: #CF3;
	text-decoration: none;
}
.thrColLiqHdr #container #mainContent a:hover {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.thrColLiqHdr #container #mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #FFF;
	clear: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.thrColLiqHdr #container #mainContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #eee;
	padding: 5px 0px 3px 20px;
}
.thrColLiqHdr #container #mainContent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible table {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}

.thrColLiqHdr #container #mainContent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible ol {
	line-height: 1.3em;
}
h3 {
	font-size: 1.1em;
	color: #EEE;
	padding-left: 20px;
}

.thrColLiqHdr #sidebar2 {
	float: right; /* in de bronvolgorde moet dit element voorafgaan aan elk element waarnaast u het wilt positioneren */
	width: 5%; /* aangezien dit een zwevend element betreft, moet er een breedte worden opgegeven */
	background: #333; /* de achtergrondkleur wordt weergegeven over de lengte van de inhoud in de kolom, maar niet verder */
	padding: 15px 0;
}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3, .thrColLiqHdr #sidebar2 p, .thrColLiqHdr #sidebar2 h3 {
	margin-left: 10px; /* de linker- en rechtermarge moeten aan elk element worden gegeven dat in de kolommen aan de zijkant wordt geplaatst */
	margin-right: 10px;
}

.thrColLiqHdr #footer {
	padding: 0 10px; /* deze instelling voor padding (opvulling) komt overeen met de uitlijning links van de elementen binnen de div-elementen, die voorafgaan aan deze padding. */
	background:#555;
	text-align: center;
} 

.thrColLiqHdr #footer p {
	margin: 0; /* door de marges van het eerste element in de footer (voettekst) in te stellen op 0 vermijdt u het risico dat de marge wegvalt – een ruimte tussen div-elementen */
	padding: 10px 0; /* door het gebruik van padding (opvulling) voor dit element maakt u ruimte (op dezelfde manier als door middel van een marge), zonder het probleem van wegvallende marges */
}
#footer {
	margin: 10px 0px 0px;
	padding: 10px 0px;
	height: auto;
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	text-align: center;
	color: #FFF;
}
#footer #footerNavigatie {
	display: block;
	line-height: 1.4em;
}
#footer #footerNavigatie ul {
	list-style: none;
	padding: 10px 0px 1px;
}
#footer #footerNavigatie ul li {
	display: inline;
	padding: 0px 2px;
}
.thrColLiqHdr #footer a:link, .thrColLiqHdr #footer a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.thrColLiqHdr #footer a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}
/* Miscellaneous classes for reuse */
.fltrt { /* dit exemplaar van class kan worden gebruikt om een element aan de rechterzijde van uw pagina te laten zweven. Het zwevende element moet voorafgaan aan het element dat, op de pagina, naast het zwevende element moet staan. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* dit exemplaar van class kan worden gebruikt om een element aan de linkerzijde van uw pagina te laten zweven. Het zwevende element moet voorafgaan aan het element dat, op de pagina, naast het zwevende element moet staan. */
	float: left;
	margin-right: 8px;
}
p{
	color=#CCFF33;
	font-style: normal;
	line-height: 1.5em;
	padding: 2px 0px 7px 20px;
}
 
</style>[if IE]>
<style type="text/css"> 
/* plaats in deze voorwaardelijke opmerking css-correcties voor alle versies van IE */
.thrColLiqHdr #sidebar2, .thrColLiqHdr #sidebar1 { padding-top: 30px; }
/* de bovenstaande softwaregebonden eigenschap zoom geeft IE de hasLayout die IE nodig heeft om verschillende bugs te vermijden */
<![endif]

.lichtgrijs {
	color: #DDD;
}

.clearfloat { /* dit exemplaar van class moet op een element div of break zijn geplaatst en dient het laatste element te zijn vóór de afsluiting van een container (hoofdobject) die op zijn beurt onderliggende zwevende objecten dient te bevatten */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.groot {
	font-size: 1.1em;
}

.thrColLiqHdr #mainContent { zoom: 1; padding-top: 15px; }
.wit {
	color: #EEE;
}
body {
	text-align: left;
}
